Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6254

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6254
Last Modified 12 Aug 2009 01:24:22
Published 24 Feb 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6254

Summary

SQL injection vulnerability in scripts/documents.php in Jadu Galaxies allows remote attackers to execute arbitrary SQL commands via the categoryID parameter.

Vulnerable Systems

Application

  • Jadu Galaxies -


References

XF - galaxies-documents-sql-injection(46652)

BID - 32337

MILW0RM - 7144

SECUNIA - 32733


Last Updated: 27 May 2016 10:49:08